@charset "utf-8";
/* CSS Document */

#liga-logo {
	width: 100%;
	height: auto;
	padding-top: 20px;
	//padding-bottom: 20px;
	}
	
#liga-logo figure {
	width: auto;
	height: 50px;
	text-align: center;
	}

#liga-logo img {
	width: auto;
	height: 100%;
	margin: 0 auto;
	//box-shadow: 0px 2px 5px #555;
	}

.trennlinie {
	height: 1px;
	width: 100%;
	padding-bottom: 20px;
	border-top: 1px solid #DDD;
	float: clear;
	}
.trennlinie-middle {
	height: 1px;
	width: 100%;
	border-top: 1px solid #DDD;
	}